Unizone - Universal Ozone


Downloads


Development builds

Works best with Windows 10, Windows 8.1 or later is required

  1. MSI Installer (64-bit)
  2. Latest snapshot

Version 1.3.0 Platform Preview

Works best with Windows XP SP 3 or Vista 32-bit

Version 1.2.4 build 1

Works best with Windows 2000 or XP, XP SP 1 is recommended.

Miscellaneous files:

NOTES:
  1. Please change your nick to something else than "binky" or any string that contains it BEFORE connecting to the servers.
  2. Some internals have changed in 1.2.3 to prepare for support for 64-bit operating systems. Some features might not work if other clients are using older or otherwise incompatible versions.
  3. All public Windows builds will be compiled against Qt 4.5.0 using Visual C++ 2008 Express Edition and Vista SDK.
  4. All development builds for Windows will be compiled against Qt 4.8.7 using Visual C++ 2015 Community Edition and Windows 8.1 SDK.


New Features:
Back to index